@charset "UTF-8";
/********************
Base
********************/
html,
body,
h1,
h2,
h3,
h4,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: 400;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article,
header,
footer,
aside,
figure,
figcaption,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

ol,
ul {
  list-style: none;
  list-style-type: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
/********************
End Base
********************/

/********************
font
********************/
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 400;
  src: url("../font/NotoSansCJKjp-Regular.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 500;
  src: url("../font/NotoSansCJKjp-Medium.woff") format("woff");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 600;
  src: url("../font/NotoSansCJKjp-Bold.woff") format("woff");
}
body {
  font-family:
    Noto Sans Japanese,
    sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  color: #1e2121;
  background: #f3f3f3;
  height: 100%;
  width: 100%;
  position: relative;
}

html {
  height: 100%;
}

a {
  text-decoration: none;
  color: #000;
  display: block;
}

p {
  font-size: 0.875rem;
  line-height: 1.8;
}

h1 {
  font-size: 1.5rem;
  letter-spacing: 0.08rem;
}

h2 {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.8;
}

h3 {
  font-size: 1rem;
  font-weight: 600;
}

h4 {
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.8;
}
/*********************
共通
*********************/
.container {
  max-width: 1000px;
  margin: 0 auto;
}
.img-fluid {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
/*********************
ヘッダー
*********************/
header {
  background: #2691a9;
  padding: 40px 0;
}
header h1 {
  color: #fff;
  text-align: center;
  font-weight: 600;
}
header .headerLogo {
  display: block;
  text-align: center;
  margin: 0 0 30px;
}
header a {
  display: inline-block;
}
header .logo {
  display: block;
  margin: 0 auto;
}
/*********************
コンテンツ
*********************/
.main {
  padding: 50px 0;
}
form {
  width: 100%;
}
.entry_title {
  background: #2691a9;
  border-left: 10px solid #12758b;
  text-align: left;
  color: #fff;
  padding: 5px 0 5px 15px;
  margin: 40px 0 20px;
  box-shadow: 0 5px 5px rgba(106, 121, 124, 0.2);
}
.entry:first-child .entry_title {
  margin: 0 0 20px;
}
.entry_input {
  display: flex;
}
.inputName {
  min-width: 300px;
  background: #2691a9;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.inputName.none {
  background: transparent;
}
.inputName.age {
  align-items: flex-start;
  padding: 30px 10px;
}
.entry_input:last-child .inputName,
.entry_input:last-child .inputForm {
  border-bottom: 0;
}
.checkbox {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 10px 0 0;
}
.checkbox .checkbox_wapper {
  margin: 5px 0;
}
.checkbox .checkbox_wapper:last-child {
  margin: 5px 0 0;
}
.checkbox .checkbox_wapper label {
  display: inline-flex;
  align-items: center;
}
.checkbox .checkbox_wapper input {
  width: auto;
}
.required {
  color: #db4848;
  background: #fff;
  border-radius: 5px;
  padding: 5px 10px;
  font-size: 0.8rem;
}
.inputForm {
  width: 100%;
  padding: 15px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #edecec;
}
.inputForm.ageWapper {
  justify-content: space-between;
}
.inputForm_wappar {
  display: flex;
  align-items: center;
  width: 48%;
  justify-content: flex-end;
  margin: 10px 0;
  border-bottom: 1px solid #ededed;
  padding: 0 10px 5px 0;
}
.inputForm_wappar .age {
  padding: 0 10px 0 0;
  min-width: 100px;
  text-align: right;
}
.inputForm input {
  width: 100%;
  border: 0;
  border-radius: 3px;
  padding: 10px;
  font-size: 1rem;
  background: #edecec;
  text-align: right;
}
.inputForm input::placeholder {
  color: #1e2121;
}
.inputForm input[type="text"] {
  width: 40%;
  min-width: 200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.inputForm input[type="button"] {
  width: 120px;
  min-width: 100px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  margin-left: 20px;
  transition: 0.2s;
  cursor: pointer;
}
.inputForm input[type="button"]:hover {
  background: #2691a9;
  color: #fff;
}
input[type="text"]:focus,
input[type="button"]:focus {
  outline: 0;
}
.inputForm .yen {
  padding: 0 0 0 10px;
  font-size: 0.856rem;
}
.inputForm span {
  position: relative;
  width: 40%;
  min-width: 200px;
}
.inputForm span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #6b6b6b;
  transform: translateY(-50%);
}
.inputForm span.small {
  position: relative;
  min-width: 60px;
  width: 60px;
}
.inputForm select {
  width: 100%;
  border: 0;
  border-radius: 3px;
  font-size: 1rem;
  background: #edecec;
  text-align: right;
  padding: 10px;
  padding-right: 35px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.inputForm select:focus {
  outline: 0;
}
.result {
  position: relative;
  text-align: center;
}
.result h2 {
  margin: 30px 0;
}
.result_wapper {
  background: #fff;
  padding: 30px;
}
.result_wapper p {
  font-size: 1.2rem;
  font-weight: 600;
}
.btnArea {
  padding: 10px 0 0;
}
.result input {
  width: 100%;
  border: 0;
  border-radius: 3px;
  padding: 10px;
  font-size: 1.2rem;
  font-weight: 500;
  background: #ad0002;
}
.result input[type="button"] {
  width: 300px;
  text-align: center;
  transition: 0.2s;
  color: #fff;
  cursor: pointer;
}
.result input[type="button"]:hover {
  background: #ba2a30;
}
.result_wapper p.total {
  color: #ad0002;
}
.result_wapper p.note {
  padding: 30px 0 0;
  font-size: 1rem;
  font-weight: 400;
}
footer {
  padding: 0 15px 30px;
}
footer .footer_info {
  font-size: 0.875rem;
}
footer .campName {
  padding-bottom: 10px;
}
footer .campName a {
  display: inline-block;
  line-height: 1.8;
  font-weight: 600;
  font-size: 1rem;
}
footer .campInfo a {
  display: inline-block;
}
footer .campInfo a:hover {
  text-decoration: underline;
}
footer .campAccess {
  margin: 10px 0;
}
footer .campAccess p {
  padding: 5px 0;
}
footer .footer_info {
  margin-right: auto;
}
footer .footerLink {
  padding: 5px 0;
}
footer .footerLink p {
  padding: 5px 0;
  font-weight: 600;
}
footer ul.footer_infoList {
  margin: 0;
}
footer ul.footer_infoList li {
  margin: 10px 0;
}
footer ul.footer_infoList li:first-child {
  margin: 0;
}
footer ul.footer_infoList a {
  display: inline-block;
}
footer ul.footer_infoList a:hover {
  text-decoration: underline;
}
footer small {
  text-align: center;
  display: block;
  margin-top: 40px;
}

/* 計算ソフト */
.threeCol {
  display: flex;
  width: 100%;
  height: 70px;
  align-items: center;
  background: #fff;
}
.threeCol.none {
  background: transparent;
}
.threeCol_inner {
  width: 33.33%;
}
.threeCol_inner .title {
  text-align: center;
}
.mt50 {
  margin: 70px 0 0;
}
.keisan {
  display: none;
  /* display: block; */
}
